uuid: cb6a37b5-d9ce-4d91-ac95-7cfad3dc8a59
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'Utente autenticato'
weight: 1
is_admin: false
permissions:
  - 'access checkout'
  - 'access comments'
  - 'access content'
  - 'access profile overview'
  - 'access shortcuts'
  - 'access site in maintenance mode'
  - 'access site-wide contact form'
  - 'access wishlist'
  - 'create customer profile'
  - 'create customer_information profile'
  - 'create dental_dealer profile'
  - 'create privacy profile'
  - 'delete own customer profile'
  - 'delete own customer_information profile'
  - 'delete own dental_dealer profile'
  - 'delete own privacy profile'
  - 'display eu cookie compliance popup'
  - 'opt-in or out of google analytics tracking'
  - 'post comments'
  - 'search content'
  - 'skip comment approval'
  - 'update own customer profile'
  - 'update own customer_information profile'
  - 'update own dental_dealer profile'
  - 'update own privacy profile'
  - 'use text format basic_html'
  - 'view commerce_product'
  - 'view customer profile'
  - 'view customer_information profile'
  - 'view dental_dealer profile'
  - 'view error messages'
  - 'view media'
  - 'view own commerce_order'
  - 'view own commerce_wishlist'
  - 'view own customer profile'
  - 'view own customer_information profile'
  - 'view own dental_dealer profile'
  - 'view own privacy profile'
  - 'view privacy profile'
  - 'view status messages'
